KTUX(1)

NAME
ktux - Tux screen saver for KDE

SYNOPSIS
ktux [ generic-options ] [ --setup | --window-id wid | --root | --demo ]

DESCRIPTION
KTux is a neat Tux screen saver for the K Desktop Environment (KDE).

This program is part of the official KDE toys module.

OPTIONS
Below are the ktux-specific options. For a full summary of options, run ktux --help.

--setup
    Set up the screen saver.

--window-id wid
    Run in the specified XWindow.

--root
    Run in the root XWindow.

--demo
    Start the screen saver in demo mode (default).

SEE ALSO
kxsconfig(1), kxsrun(1).

AUTHOR
KTux was written by Martin R. Jones <mjones@kde.org> and Carlos Rego.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).